FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tds_locale Member List

This is the complete list of members for tds_locale, including all inherited members.

date_fmt (defined in tds_locale) | tds_locale |
language (defined in tds_locale) | tds_locale |
server_charset (defined in tds_locale) | tds_locale |